:Base nmlsrv.HLP>Proc4
:Title CallPilot 桌面訊息
1 CallPilot 桌面中的新功能
2 新增 CallPilot 位址=Adding_a_CallPilot_Address
2 加入新的本端位址=Adding_an_address_to_the_local_address_book
2 音效流=Audio_streaming
2 Lotus Notes 伺服器上的CallPilot 目錄=CallPilot_directory_on_the_Lotus_Notes_server
2 快速設定訊息的傳送位址=Fast_addressing_a_message
2 訊息等待指示燈=Message_waiting_indicator_on_the_Windows_task_bar
2 離線作業的新功能=Working_in_offline_mode
2 新視窗以設定傳真位址=Composing_a_message_that_contains_fax
2 音效播放程式上的速度控制=Speed_control
2 不需先行下載的電話撥放=Telephone_playback_without_downloading
1 快速入門
2 CallPilot 桌面訊息總覽=CallPilot_Desktop_Messaging_overview
2 第一次登入桌面訊息=Logging_on_to_Desktop_Messaging
2 開啟 CallPilot 訊息儲存收件匣=Opening_your_Inbox
2 離線作業=Working_in_offline_mode
2 結束桌面訊息=Exiting_Desktop_Messaging
2 變更密碼=Changing_your_CallPilot_password
2 CallPilot 播放程式總覽=CallPilot_Audio_Player_overview
1 檢查訊息
2 檢查新訊息=Checking_for_new_messages
2 開啟與關閉訊息=Opening_a_message
2 設定自動檢查新訊息=Setting_new_message_checking_to_automatic
2 設定手動檢查新訊息=Setting_new_message_checking_to_manual
1 檢視和聽取訊息
2 新增:音效流=Audio_streaming
2 新增:訊息速度控制=Speed_control
2 定義聽取語音訊息的位置=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 從電腦聽取語音訊息=Listening_to_voice_with_a_computer
2 從電話聽取語音訊息=Listening_to_voice_with_a_telephone
2 檢視傳真訊息=Viewing_fax_in_a_message
2 刪除訊息=Deleting_a_message
2 回覆訊息的寄件者=Replying_to_messages
2 回覆訊息的寄件者=Replying_to_all_recipients_of_a_message
2 轉送訊息=Forwarding_a_message
1 建立訊息
2 編寫語音訊息=Composing_a_message_that_contains_voice
2 編寫傳真訊息=Composing_a_message_that_contains_fax
2 編寫文字訊息=Composing_a_message_that_contains_text
2 從電話錄製及儲存語音檔案=Recording_voice_for_a_message_with_a_telephone
2 從電腦錄製與儲存語音檔案=Recording_voice_for_a_message_with_a_computer
2 從電話播放與儲存語音檔案=Playing_a_saved_voice_file_from_a_telephone
2 從電腦播放已儲存的語音檔案=Playing_a_saved_voice_file_from_a_computer
2 將語音或傳真檔案附加至訊息=Attaching_a_file_to_a_message
1 設定訊息的傳送位址
2 設定訊息的傳送位址=Addressing_a_message
2 快速設定訊息的傳送位址=Fast_addressing_a_message
2 位址格式的指導原則=Guidelines_for_address_formats
2 加入新的本端位址=Adding_an_address_to_the_local_address_book
2 定義遠端收件者的位址=Defining_Addresses_for_remote_recipients
2 自動下載 CallPilot 通訊錄=Downloading_the_CallPilot_Address_Book_automatically
2 手動下載 CallPilot 通訊錄=Synchronizing_the_Nortel_Address_Book
2 Lotus Notes 伺服器上的CallPilot 目錄=CallPilot_directory_on_the_Lotus_Notes_server
1 傳送訊息
2 設定訊息的優先順序=Specifying_urgency_for_messages
2 設定訊息的敏感度=Setting_sensitivity_for_messages
2 傳送和接收傳真的條件=Requirements_for_sending_and_receiving_faxes
2 要求訊息的傳送和讀取回條=Requesting_a_return_receipt
2 傳送訊息=Sending_a_message
2 建立群組清單=Creating_group_lists
1 儲存訊息
2 為非 CallPilot 使用者儲存語音檔案=Saving_a_voice_file_for_non_CallPilot_users
2 錄製與儲存語音檔案的條件=Requirements_for_saving_voice
2 儲存傳真檔案=Saving_fax_for_a_message
2 儲存語音或音效訊息=Saving_the_voice_in_a_received_message
2 儲存傳真訊息=Saving_fax_in_a_received_message
1 參照
2 CallPilot 通訊錄總覽=synchronize
2 一般索引標籤總覽=General_tab_overview
2 通訊錄索引標籤總覽=Address_Book_tab_overview
2 位址格式總覽=Address_formats_overview
2 CallPilot 密碼變更總覽=CallPilot_Change_Password_overview
2 CallPilot 登入總覽=CallPilot_Logon_overview
2 音量控制索引標籤總覽=Volume_Control_tab_overview
2 音效索引標籤總覽=Audio_tab_overview
